Denn WordPress entfernt mit WordPress v5.7 eine Kompatibilitätsschicht (jQuery Migrate), die einige Theme- und Plugin-Anbieter zu Updates zwingt, damit diese mit WordPress weiterhin kompatibel bleiben. Von uns erstellte Websites haben die Kompatibilitätsschicht bereits seit einiger Zeit entfernt, da wir sie nicht benötigen.

Sollten Sie eine WordPress-Website einsetzen, dann achten Sie darauf, dass Theme- und Pluginautoren explizit Support für WordPress v5.7 angeben. Falls nicht, fragen Sie besser nach oder sichern Sie sich über eine Testinstallation auf einer Staging-Kopie ab.

Alternativ gibt es auch Abhilfe in Form des WordPress-Plugins Enable jQuery Migrate Helper, das die Kompatibilitätsschicht wieder hinzufügt – eine Rettung auf Zeit.

ALSTER

Unsere Fischköppe lieben das Original, die Hamburger Currywurst, Asia-Food und den Blick auf die schönste Skyline – die Alster.

SPREE

Unsere Berliner lieben das Original, die Berliner Currywurst, Asia-Food und den Blick auf die schönste Skyline – die Spree.